Page MenuHomePhabricator

Deploy extension-FileExporter to Meta-Wiki
Closed, ResolvedPublic

Description

Per community consensus (permalink as of 2018-10-11) and okay from Lea (WMDE).

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable FileExporter to Meta-Wiki

Event Timeline

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptSep 22 2018, 9:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MarcoAurelio changed the task status from Open to Stalled.Sep 22 2018, 9:45 PM
MarcoAurelio changed the task status from Stalled to Open.Oct 11 2018, 8:15 AM
MarcoAurelio updated the task description. (Show Details)

Change 466774 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] Enable FileExporter to Meta-Wiki

https://gerrit.wikimedia.org/r/466774

Change 466774 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable FileExporter to Meta-Wiki

https://gerrit.wikimedia.org/r/466774

MarcoAurelio closed this task as Resolved.Oct 11 2018, 11:32 PM
MarcoAurelio removed a project: Patch-For-Review.
MarcoAurelio moved this task from ready to cabinet on the User-MarcoAurelio board.